@font-face {
	font-family:'Material-Design-Iconic-Font';
	src:url('../fonts/Material-Design-Iconic-Font.woff2?v=2') format('woff2'),
	url('../fonts/Material-Design-Iconic-Font.woff?v=2') format('woff'),
	url('../fonts/Material-Design-Iconic-Font.ttf?v=2') format('truetype');
	font-weight:normal;
	font-style:normal;
	color:#763FB1;
}
@font-face {
	font-family:'Material-Design-Iconic-Font';
	src:url('../fonts/Material-Design-Iconic-Font.woff2?v=2') format('woff2'),
	url('../fonts/Material-Design-Iconic-Font.woff?v=2') format('woff'),
	url('../fonts/Material-Design-Iconic-Font.ttf?v=2') format('truetype');
	font-weight:bold;
	font-style:normal;
	color:#763FB1;
}
@font-face {
	font-family: 'icons';
	src:url('../fonts/icons.ttf?v=6') format('truetype'),
	url('../fonts/icons.woff?v=6') format('woff'),
	url('../fonts/icons.svg?v=6') format('svg');
	font-weight: normal;
	font-style: normal;
	color:#763FB1;
}
@font-face {
    font-family: 'icons_2';
    src:    url('../fonts/icons_2.eot?v=2');
    src:    url('../fonts/icons_2.eot?v=2#iefix') format('embedded-opentype'),
            url('../fonts/icons_2.ttf?v=2') format('truetype'),
            url('../fonts/icons_2.woff?v=2') format('woff'),
            url('../fonts/icons_2.svg?v=2') format('svg');
    font-weight: normal;
    font-style: normal;
				color:#763FB1;
}



/* Generic icons 1 */
.fonticonattachment, a.fonticonattachment,
.fonticonchevronup, a.fonticonchevronup,
.fonticonconsole, a.fonticonconsole,
.fonticonconsolenotext, a.fonticonconsolenotext,
.fonticoncopy, a.fonticoncopy,
.fonticondelete, a.fonticondelete,
.fonticondialogs, a.fonticondialogs,
.fonticonedit, a.fonticonedit,
.fonticonhelp, a.fonticonhelp,
.fonticonmore, a.fonticonmore,
.fonticonnegative, a.fonticonnegative,
.fonticonneutral, a.fonticonneutral,
.fonticonnewpage, a.fonticonnewpage,
.fonticonplus, a.fonticonplus,
.fonticonpositive, a.fonticonpositive,
.fonticonrefresh, a.fonticonrefresh,
.fonticonreinstall, a.fonticonreinstall,
.fonticonrestart, a.fonticonrestart,
.fonticonstar, a.fonticonstar,
.fonticonstop, a.fonticonstop,
.fonticon-eye, a.fonticon-eye,
.fonticon-eye-off, a.fonticon-eye-off,
.fonticon-f275, a.fonticon-f275 {
	font-family:"Material-Design-Iconic-Font"; font-size:24px; cursor:pointer; font-style:normal !important; color:#763FB1;
}


.fonticonhelp, a.fonticonhelp { color:#763FB1; font-size:21px; vertical-align:middle; font-style:normal !important; }


.fonticonattachment:hover, a.fonticonattachment:hover,
.fonticonchevronup:hover, a.fonticonchevronup:hover,
.fonticonconsole:hover, a.fonticonconsole:hover,
.fonticonconsolenotext:hover, a.fonticonconsolenotext:hover,
.fonticoncopy:hover, a.fonticoncopy:hover,
.fonticondelete:hover, a.fonticondelete:hover,
.fonticondialogs:hover, a.fonticondialogs:hover,
.fonticonedit:hover, a.fonticonedit:hover,
.fonticonhelp:hover, a.fonticonhelp:hover,
.fonticonmore:hover, a.fonticonmore:hover,
.fonticonnegative:hover, a.fonticonnegative:hover,
.fonticonneutral:hover, a.fonticonneutral:hover,
.fonticonnewpage:hover, a.fonticonnewpage:hover,
.fonticonplus:hover, a.fonticonplus:hover,
.fonticonpositive:hover, a.fonticonpositive:hover,
.fonticonrefresh:hover, a.fonticonrefresh:hover,
.fonticonreinstall:hover, a.fonticonreinstall:hover,
.fonticonrestart:hover, a.fonticonrestart:hover,
.fonticonstar:hover, a.fonticonstar:hover,
.fonticonstop:hover, a.fonticonstop:hover,
.fonticon-eye:hover, a.fonticon-eye:hover,
.fonticon-eye-off:hover, a.fonticon-eye-off:hover,
.fonticon-f275:hover, a.fonticon-f275:hover{
	color:#763FB1;
}

.fonticonattachment::after     { content:"\f10d"; }
.fonticonchevronup::after      { content:"\f2fc"; }
.fonticonconsole:before        { content:"\f292"; }
.fonticonconsole:after         { content:""; position:absolute; top:-3px; left:4px; font-size:3rem; font-weight:bold; font-family:courier; font-style:normal !important; color:#763FB1; }
.fonticonconsolenotext:after   { content:"\f292"; }
.fonticoncopy::after           { content:"\f237"; }
.fonticondelete::after         { content:"\f154"; }
.fonticondialogs::after        { content:"\f266"; }
.fonticonedit::after           { content:"\f158"; }
.fonticonhelp::after           { content:"\f1f5"; }
.fonticonmore::after           { content:"\f19c"; }
.fonticonnegative::after       { content:"\f213"; }
.fonticonneutral::after        { content:"\f20e"; }
.fonticonnewpage::after        { content:"\f223"; }
.fonticonplus::after           { content:"\f278"; }
.fonticonpositive::after       { content:"\f214"; }
.fonticonrefresh::after        { content:"\f1b5"; }
.fonticonreinstall::after      { content:"\f3d6"; }
.fonticonrestart::after        { content:"\f1b9"; }
.fonticonstar:after            { content:"\f27d"; }
.fonticonstop:after            { content:"\f1af"; }
.fonticon-eye-off:after        { content:"\f15b"; }
.fonticon-eye:after            { content:"\f15c"; }
.fonticon-f275:after           { content:"\f275"; }



/* Generic icons 2 */
.fonticon_add,
.fonticon_application,
.fonticon_backup,
.fonticon_centos,
.fonticon_coreos,
.fonticon_debian,
.fonticon_freebsd,
.fonticon_iso,
.fonticon_snapshot,
.fonticon_ubuntu,
.fonticon_windows,
.fonticon_cpanel,
.fonticon_cpanel_beta,
.fonticon_docker,
.fonticon_docker_beta,
.fonticon_drupal,
.fonticon_drupal_beta,
.fonticon_lemp,
.fonticon_lemp_beta,
.fonticon_minecraft,
.fonticon_minecraft_beta,
.fonticon_openvpn,
.fonticon_openvpn_beta,
.fonticon_owncloud,
.fonticon_owncloud_beta,
.fonticon_script,
.fonticon_ssh,
.fonticon_webmin,
.fonticon_webmin_beta,
.fonticon_wordpress,
.fonticon_wordpress_beta,
.fonticon_linux,
.fonticon_support,
.fonticon_server,
.fonticon_web,
.fonticon_lamp,
.fonticon_lamp_beta,
.fonticon_joomla,
.fonticon_joomla_beta,
.fonticon_fedora,
.fonticon_graphite,
.fonticon_graphite_beta,
.fonticon_openbsd,
.fonticon_openbsd_beta,
.fonticon_phpbb,
.fonticon_phpbb_beta,
.fonticon_pleskonyx,
.fonticon_pleskonyx_beta,
.fonticon_pleskonyx_webadmin,
.fonticon_pleskonyx_webpro,
.fonticon_pleskonyx_webhost,
.fonticon_magento,
.fonticon_magento_beta,
.fonticon_mediawiki,
.fonticon_mediawiki_beta,
.fonticon_prestashop,
.fonticon_prestashop_beta,
.fonticon_nextcloud,
.fonticon_nextcloud_beta,
.fonticon_gitlab,
.fonticon_gitlab_beta
{
	font-size:3rem; vertical-align:middle; font-style:normal !important;color:#377dff;
}

.fonticon_add::before             { content:"\e934"; font-family:"icons"; } /* .icon-plus */
.fonticon_application::before     { content:"\f326"; font-family:"Material-Design-Iconic-Font"; position:relative; bottom:2px; }
.fonticon_backup::before          { content:"\f21e"; font-family:"Material-Design-Iconic-Font"; position:relative; bottom:2px; }
.fonticon_centos::before          { content:"\e90b"; font-family:"icons"; } /* .icon-centos */
.fonticon_coreos::before          { content:"\e92c"; font-family:"icons"; } /* .icon-coreos */
.fonticon_debian::before          { content:"\e909"; font-family:"icons"; } /* .icon-debian */
.fonticon_freebsd::before         { content:"\e92d"; font-family:"icons"; } /* .icon-freebsd */
.fonticon_iso::before             { content:"\e929"; font-family:"icons"; } /* .icon-disc */
.fonticon_snapshot::before        { content:"\f28c"; font-family:"Material-Design-Iconic-Font"; }
.fonticon_ubuntu::before          { content:"\e90c"; font-family:"icons"; } /* .icon-ubuntu */
.fonticon_windows::before         { content:"\e90d"; font-family:"icons"; } /* .icon-windows */
.fonticon_cpanel::before          { content:"\e915"; font-family:"icons"; } /* .icon-cpanel */
.fonticon_cpanel_beta::before     { content:"\e915"; font-family:"icons"; } /* .icon-cpanel */
.fonticon_docker::before          { content:"\e904"; font-family:"icons"; } /* .icon-docker */
.fonticon_docker_beta::before     { content:"\e904"; font-family:"icons"; } /* .icon-docker */
.fonticon_drupal::before          { content:"\e914"; font-family:"icons"; } /* .icon-drupal */
.fonticon_drupal_beta::before     { content:"\e914"; font-family:"icons"; } /* .icon-drupal */
.fonticon_lemp::before            { content:"\e913"; font-family:"icons"; } /* .icon-lemp */
.fonticon_lemp_beta::before       { content:"\e913"; font-family:"icons"; } /* .icon-lemp */
.fonticon_minecraft::before       { content:"\e912"; font-family:"icons"; } /* .icon-minecraft */
.fonticon_minecraft_beta::before  { content:"\e912"; font-family:"icons"; } /* .icon-minecraft */
.fonticon_openvpn::before         { content:"\e916"; font-family:"icons"; } /* .icon-openvpn */
.fonticon_openvpn_beta::before    { content:"\e916"; font-family:"icons"; } /* .icon-openvpn */
.fonticon_owncloud::before        { content:"\e911"; font-family:"icons"; } /* .icon-owncloud */
.fonticon_owncloud_beta::before   { content:"\e911"; font-family:"icons"; } /* .icon-owncloud */
.fonticon_script::before          { content:"\f222"; font-family:"Material-Design-Iconic-Font"; }
.fonticon_ssh::before             { content:"\f183"; font-family:"Material-Design-Iconic-Font"; }
.fonticon_webmin::before          { content:"\e910"; font-family:"icons"; } /* .icon-webmin */
.fonticon_webmin_beta::before     { content:"\e910"; font-family:"icons"; } /* .icon-webmin */
.fonticon_wordpress::before       { content:"\e90f"; font-family:"icons"; } /* .icon-wordpress */
.fonticon_wordpress_beta::before  { content:"\e90f"; font-family:"icons"; } /* .icon-wordpress */
.fonticon_linux::before           { content:"\e90e"; font-family:"icons"; } /* .icon-linux */
.fonticon_support::before         { content:"\e925"; font-family:"icons"; } /* .icon-question */
.fonticon_server::before          { content:"\e907"; font-family:"icons"; } /* .icon-server */
.fonticon_web::before             { content:"\e918"; font-family:"icons"; } /* .icon-globe */
.fonticon_lamp::before            { content:"\e902"; font-family:"icons"; } /* .icon-apache */
.fonticon_lamp_beta::before       { content:"\e902"; font-family:"icons"; } /* .icon-apache */
.fonticon_joomla::before          { content:"\e903"; font-family:"icons"; } /* .icon-joomla */
.fonticon_joomla_beta::before     { content:"\e903"; font-family:"icons"; } /* .icon-joomla */
.fonticon_fedora::before          { content:"\e93a"; font-family:"icons"; } /* .icon-fedora */
.fonticon_graphite::before        { content:"\e93c"; font-family:"icons"; } /* .icon-graphite */
.fonticon_graphite_beta::before   { content:"\e93c"; font-family:"icons"; } /* .icon-graphite */
.fonticon_openbsd::before         { content:"\e941"; font-family:"icons"; } /* .icon-openbsd */
.fonticon_openbsd_beta::before    { content:"\e941"; font-family:"icons"; } /* .icon-openbsd */
.fonticon_phpbb::before           { content:"\e93b"; font-family:"icons"; } /* .icon-phpbb */
.fonticon_phpbb_beta::before      { content:"\e93b"; font-family:"icons"; } /* .icon-phpbb */
.fonticon_pleskonyx::before       { content:"\e93d"; font-family:"icons"; } /* .icon-plesk */
.fonticon_pleskonyx_beta::before  { content:"\e93d"; font-family:"icons"; } /* .icon-plesk */
.fonticon_pleskonyx_webadmin::before  { content:"\e93d"; font-family:"icons"; } /* .icon-plesk */
.fonticon_pleskonyx_webpro::before    { content:"\e93d"; font-family:"icons"; } /* .icon-plesk */
.fonticon_pleskonyx_webhost::before   { content:"\e93d"; font-family:"icons"; } /* .icon-plesk */
.fonticon_magento::before         { content:"\e93e"; font-family:"icons"; } /* .icon-magento */
.fonticon_magento_beta::before    { content:"\e93e"; font-family:"icons"; } /* .icon-magento */
.fonticon_mediawiki::before       { content:"\e93f"; font-family:"icons"; } /* .icon-mediawiki */
.fonticon_mediawiki_beta::before  { content:"\e93f"; font-family:"icons"; } /* .icon-mediawiki */
.fonticon_prestashop::before      { content:"\e940"; font-family:"icons"; } /* .icon-prestashop */
.fonticon_prestashop_beta::before { content:"\e940"; font-family:"icons"; } /* .icon-prestashop */
.fonticon_nextcloud::before       { content:"\e900"; font-family:"icons"; } /* .icon-nextcloud */
.fonticon_nextcloud_beta::before  { content:"\e900"; font-family:"icons"; } /* .icon-nextcloud */
.fonticon_gitlab::before          { content:"\e901"; font-family:"icons"; } /* .icon-gitlab */
.fonticon_gitlab_beta::before     { content:"\e901"; font-family:"icons"; } /* .icon-gitlab */


/* Generic icons 3 */
.fonticon {}
.fonticon.f20 { font-size: 20px; }

.fonticon_chevron_left::before    { content:"\f2fa"; font-family:"Material-Design-Iconic-Font"; }
.fonticon_chevron_right::before   { content:"\f2fb"; font-family:"Material-Design-Iconic-Font"; }
.fonticon_plus::before            { content:"\f278"; font-family:"Material-Design-Iconic-Font"; }

/* Generic icons 4 */
.fonticon_controller,
.fonticon_workstation,
.fonticon_nodejs,
.fonticon_mysql,
.fonticon_helping_hand,
.fonticon_globe,
.fonticon_realtime_protection,
.fonticon_last_hour,
.fonticon_admin_tools,
.fonticon_multiple_devices,
.fonticon_broadcasting,
.fonticon_electronics,
.fonticon_infinity,
.fonticon_settings,
.fonticon_agreement,
.fonticon_processor,
.fonticon_download,
.fonticon_upload,
.fonticon_question,
.fonticon_document,
.fonticon_message_add,
.fonticon_desktop_linux,
.fonticon_disc,
.fonticon_mouse,
.fonticon_location,
.fonticon_password,
.fonticon_mac_converter,
.fonticon_ipv4_converter,
.fonticon_unixtime_converter,
.fonticon_ipv6_calculator,
.fonticon_ipv4_calculator,
.fonticon_circle_add,
.fonticon_graphite_2
{
	font-size:3rem;
	font-family: "icons_2";
font-style: normal;;
color:#377dff;
}

.fonticon_controller:before          { content: "\e907"; }
.fonticon_workstation:before         { content: "\e908"; }
.fonticon_nodejs:before              { content: "\e90a"; }
.fonticon_mysql:before               { content: "\e90c"; }
.fonticon_helping_hand:before        { content: "\e919"; }
.fonticon_globe:before               { content: "\e91a"; }
.fonticon_realtime_protection:before { content: "\e91b"; }
.fonticon_last_hour:before           { content: "\e91c"; }
.fonticon_admin_tools:before         { content: "\e91d"; }
.fonticon_multiple_devices:before    { content: "\e91e"; }
.fonticon_broadcasting:before        { content: "\e91f"; }
.fonticon_electronics:before         { content: "\e920"; }
.fonticon_infinity:before            { content: "\e921"; }
.fonticon_settings:before            { content: "\e922"; }
.fonticon_agreement:before           { content: "\e923"; }
.fonticon_processor:before           { content: "\e924"; }
.fonticon_download:before            { content: "\e925"; }
.fonticon_upload:before              { content: "\e926"; }
.fonticon_question:before            { content: "\e927"; }
.fonticon_document:before            { content: "\e928"; }
.fonticon_message_add:before         { content: "\e929"; }
.fonticon_desktop_linux:before       { content: "\e92a"; }
.fonticon_disc:before                { content: "\e92b"; }
.fonticon_mouse:before               { content: "\e92c"; }
.fonticon_location:before            { content: "\e92d"; }
.fonticon_password:before            { content: "\e930"; }
.fonticon_mac_converter:before       { content: "\e931"; }
.fonticon_ipv4_converter:before      { content: "\e932"; }
.fonticon_unixtime_converter:before  { content: "\e933"; }
.fonticon_ipv6_calculator:before     { content: "\e934"; }
.fonticon_ipv4_calculator:before     { content: "\e935"; }
.fonticon_circle_add:before          { content: "\e936"; }
.fonticon_graphite_2:before          { content: "\e93d"; }
